/**
 * BS FIX v4.1.1
 * Theme: Maxforge theme by Max Shi.
 * Author: Max Shi
 * Author URI: http://maxshi.ru/
 */
/**                                                             Fix **/
.navbar {
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar .navbar-brand {
    
}
.navbar .navbar-toggler,
.navbar .navbar-toggler.collapsed {
    outline: none;
    padding: 10px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;  
}
.navbar .navbar-toggler {
    border-color: #1ABC9C;
    background: #1ABC9C;
    -webkit-box-shadow: 0px -4px 0px 0px #2C7768;
    -moz-box-shadow:    0px -4px 0px 0px #2C7768;
    box-shadow:         0px -4px 0px 0px #2C7768;
}
.navbar .navbar-toggler.collapsed {
    border-color: #34495E;
    background: #34495E;
    -webkit-box-shadow: 0px 0px 0px 0px #2C7768;
    -moz-box-shadow:    0px 0px 0px 0px #2C7768;
    box-shadow:         0px 0px 0px 0px #2C7768;
}
.navbar .navbar-toggler:hover,
.navbar .navbar-toggler:focus {
    background: #1ABC9C;
    border-color: #1ABC9C;
}
.navbar .navbar-toggler.collapsed:hover,
.navbar .navbar-toggler.collapsed:focus {
    background: #1ABC9C;
    border-color: #1ABC9C;
    -webkit-box-shadow: 0px 4px 0px 0px #2C7768;
    -moz-box-shadow:    0px 4px 0px 0px #2C7768;
    box-shadow:         0px 4px 0px 0px #2C7768;
}
.navbar .navbar-toggler .navbar-toggler-icon,
.navbar .navbar-toggler.collapsed .navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    color: #fff;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}
.navbar .navbar-toggler.collapsed .navbar-toggler-icon {
    background: url(/img/bars.svg)no-repeat;
    background-size: 100% 100%;;
}
.navbar .navbar-toggler .navbar-toggler-icon {
    background: url(/img/bars.svg)no-repeat;
    background-size: 100% 100%;;
}
.navbar-collapse {
    
}